\documentclass[aspectratio=169, usepdftitle=false,t]{beamer}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[francais]{babel}
\usepackage{listings}

\newcommand{\paththeme}{theme}
\usepackage{\paththeme/beamertheme}

\title{Smart-Contrats : \emph{Code is Law ?}}

\begin{document}


{\titlebackground
  \begin{frame}[c,noframenumbering]
    \maketitlepage{0}
  \end{frame}
}

\begin{frame}{Sommaire}
  \tableofcontents
\end{frame}

%\input{src/exemple}
\input{src/definition}
\input{src/double-niveau}
\input{src/environement}


\titlebackground
\begin{frame}[c]
  \usebeamertemplate{endpage}
  \thxendpage{Merci de votre attention}
  \usefulllinks{D'autres questions ?\\
%    \url{https://site.internet.org}\\
    \url{Yann.aouidef@etudiants.u-paris2.fr}\\
    \url{charles.dehlinger@nomadic-labs.com}}
\end{frame}

\end{document}

